import { ComponentFixture, TestBed } from '@angular/core/testing';

import { test_VPSComponent } from './test_VPS.component';

describe('test_VPSComponent', () => {
  let component: test_VPSComponent;
  let fixture: ComponentFixture<test_VPSComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ test_VPSComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(test_VPSComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
